<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'ka', version '2.8'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['April'] = 'აპრილი';
$string['August'] = 'აგვისტო';
$string['December'] = 'დეკემბერი';
$string['February'] = 'თებერვალი';
$string['January'] = 'იანვარი';
$string['July'] = 'ივლისი';
$string['June'] = 'ივნისი';
$string['March'] = 'მარტი';
$string['May'] = 'მაისი';
$string['November'] = 'ნოემბერი';
$string['October'] = 'ოქტომბერი';
$string['September'] = 'სექტემბერი';
$string['conf_badges'] = 'ჯილდოების მართვა';
$string['my_badges'] = 'ჩემი ჯილდოები';
$string['mybadges'] = 'ჩემი ჯილდოები';
$string['no_badges_yet'] = 'ჯილდოები არ არის';
$string['pendingbadges'] = 'ჯილდოები მოლოდინში';
$string['period_feedback'] = 'გამოხმაურება';
$string['profile_settings_badges_lineup'] = 'ჯილდოების ოპციები';
$string['profile_settings_onlygainedbadges'] = 'არ მინდა მომლოდინე ჯილდოების ნახვა';
$string['profile_settings_usebadges'] = 'მაჩვენე ჯილდოები კომპეტენციების პროფილში';
$string['settings_usebadges'] = 'გამოიყენე ჯილდოები';
$string['settings_usebadges_description'] = 'მონიშნე ჯილდოების კომპეტენციებთან დასაკავშირებლად';
$string['tab_badges'] = 'ჩემი ჯილდოები';
$string['tab_teacher_settings_badges'] = 'ჯილდოების რედაქტირება';
